html[dir="rtl"] body { direction: rtl; text-align: right; }
html[dir="rtl"] body,
html[dir="rtl"] .form-control,
html[dir="rtl"] .btn,
html[dir="rtl"] .kt-menu__link-text,
html[dir="rtl"] .kt-widget__desc,
html[dir="rtl"] .kt-portlet__head-title,
html[dir="rtl"] .kt-header__topbar-welcome,
html[dir="rtl"] .kt-header__topbar-username,
html[dir="rtl"] .kt-notification__item-title,
html[dir="rtl"] .kt-notification__item-time,
html[dir="rtl"] .kt-subheader__title,
html[dir="rtl"] .kt-subheader__breadcrumbs-link,
html[dir="rtl"] .kt-widget__label,
html[dir="rtl"] .kt-widget__data,
html[dir="rtl"] .kt-login__title,
html[dir="rtl"] .kt-login__subtitle,
html[dir="rtl"] .refer-text { font-family: 'Cairo', sans-serif !important; }
html[dir="rtl"] .form-control,
html[dir="rtl"] .kt-widget__desc,
html[dir="rtl"] .kt-portlet__head-title,
html[dir="rtl"] .kt-section__title,
html[dir="rtl"] .kt-section__content,
html[dir="rtl"] .kt-subheader__title,
html[dir="rtl"] .kt-subheader__breadcrumbs,
html[dir="rtl"] .kt-widget__label,
html[dir="rtl"] .kt-widget__data,
html[dir="rtl"] .kt-notes__body,
html[dir="rtl"] .kt-notes__title,
html[dir="rtl"] .kt-iconbox__content,
html[dir="rtl"] .kt-input-icon { text-align: right; }
html[dir="rtl"] .kt-header__topbar,
html[dir="rtl"] .kt-menu__nav,
html[dir="rtl"] .kt-footer__wrapper,
html[dir="rtl"] .kt-login__actions,
html[dir="rtl"] .kt-login__options,
html[dir="rtl"] .kt-subheader__main,
html[dir="rtl"] .kt-subheader__toolbar,
html[dir="rtl"] .kt-form__group,
html[dir="rtl"] .input-group,
html[dir="rtl"] .kt-widget__items { direction: rtl; }
html[dir="rtl"] .kt-header__brand { margin-right: 0; margin-left: 30px; }
html[dir="rtl"] .kt-header__topbar { margin-left: 0; margin-right: auto; }
html[dir="rtl"] .dropdown-menu-right, html[dir="rtl"] .dropdown-menu-fit.dropdown-menu-right { right: auto; left: 0; }
html[dir="rtl"] .kt-subheader__breadcrumbs-home, html[dir="rtl"] .kt-subheader__breadcrumbs-link { margin-left: .5rem; margin-right: 0; }
html[dir="rtl"] .kt-subheader__breadcrumbs-separator { transform: scaleX(-1); }
html[dir="rtl"] .kt-input-icon.kt-input-icon--left .form-control { padding-right: 3rem; padding-left: 1rem; }
html[dir="rtl"] .kt-input-icon.kt-input-icon--left .kt-input-icon__icon { right: 0; left: auto; }
html[dir="rtl"] .input-group-append { margin-right: -1px; margin-left: 0; }
html[dir="rtl"] .kt-login__link-forgot { text-align: left; }
html[dir="rtl"] .kt-footer__menu a { margin-right: 1rem; margin-left: 0; }
html[dir="rtl"] .language-switcher a { font-family: 'Cairo', sans-serif !important; }
html[dir="rtl"] .kt-header-menu-wrapper.kt-header-menu-wrapper--on { transition: right 0.3s ease, left 0.3s ease; right:0;!important;  }
html[dir="rtl"] .kt-header-menu-wrapper { transition: right 0.3s ease, left 0.3s ease; !important;right: -295px;  }
